Bug 132056 - [MAINTAINER] audio/p5-Ogg-Vorbis-Header-PurePerl update to 1.0
Summary: [MAINTAINER] audio/p5-Ogg-Vorbis-Header-PurePerl update to 1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-24 11:10 UTC by dominique.goncalves
Modified: 2009-02-27 02:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dominique.goncalves 2009-02-24 11:10:00 UTC
update audio/p5-Ogg-Vorbis-Header-PurePerl to 1.0

Fix: 

http://djdomics.free.fr/FreeBSD/gnome/patches/p5-Ogg-Vorbis-Header-PurePerl-1.0.diff
Comment 1 Rong-En Fan freebsd_committer 2009-02-25 13:33:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 Rong-En Fan freebsd_committer 2009-02-27 02:14:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-02-27 02:14:29 UTC
rafan       2009-02-27 02:14:08 UTC

  FreeBSD ports repository

  Modified files:
    audio/p5-Ogg-Vorbis-Header-PurePerl Makefile distinfo 
  Log:
  - Update to 1.0
  
  PR:             ports/132056
  Submitted by:   Dominique Goncalves <dominique.goncalves at gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/audio/p5-Ogg-Vorbis-Header-PurePerl/Makefile
  1.2       +3 -3      ports/audio/p5-Ogg-Vorbis-Header-PurePerl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"